import { ScalerParams as ScalerParams_internal } from "./ScalerParams";
/**
 * Class containing several properties which are used as parameters passed to scaling operations in a SeriesViewer.
*/
export declare class ScalerParams {
    protected _implementation: any;
    readonly i: ScalerParams_internal;
    private onImplementationCreated();
    constructor();
    protected _provideImplementation(i: any): void;
    referenceValue: number;
}
